	cost = 2500
	start = 1992
	end = 2010
	glamour = 0.2
	boredom = 0.14

[fashionable]
	start = 1998
	peak = 0.9
	end = 3000

[age]
	min = 18
	max = 60

[physique]
	thin = 1
	normal = 0.7
	fat = 0.3

[genre]
	genre_horror = 0
	genre_action = 0
	genre_comedy = 0
	genre_romance = 0
	genre_sci-fi = 0.8

[animation]
	name = cos_military_grunt.flm

[blueprint]
	trickiness = 0.1
	given = 1
	researchable = 0
	ETA = 1970
	path = cosname_m_c-3po

	[blueprint/requires]
		0 = date_1960

